/* Fixes the IE 'peekaboo' bug */

/*  Comment by DS for Search box issue on 12-12-2013 its was given by Mike 
div {
	position: relative;
	min-width: 0;
}
 */

body {
    background: #eeeeee url("../img/bg-pattern-7.gif") top left repeat;

}

div.search-button {
/* The 'peekaboo' bug fix breaks the 
   button on the search. This fixes it */
	position: static;
}

.logo {
	position: relative;
	top: 0px;
}


.tooltip-point {
	bottom: -6px;
}



a.clear-all-filters {
	top: -45.2em;
}


.basket-title span {
	position: relative;
}

.basket-title span span {
	bottom: -6px;
	color: #E66A2C;
	font-size: 1.5em;
}

.basket-title .text {
	margin-left: 5px;
	bottom: 2px;
}


.result-header .result-order {
	width: 49%;
}

.pagination {
	border: 0;
}


.sidebar .call-to-action {
	display: inline-block;
	position: relative;
	width: 100%;
}

.sidebar .call-to-action .add-to-basket {
	position: absolute;
	right: 0px !important;
}


dd {
	min-height: 1% !important;
	float: none !important;
	display: inline-block;
}

.social li span {
	position: relative;
	top: -8px;
	line-height: 130%;
}

table.summary .info {
	width: 79% !important;
}

/*	Forms
-----------------------------------------------------------*/

input[type="text"],
input[type="tel"],
input[type="url"],
input[type="number"],
input[type="password"],
input[type="email"],
select,
textarea {
	padding: .5em !important; /* IE7 requires this to be !important */
}


/*	Checkout
-----------------------------------------------------------*/


.checkout .logo {
	position: static;
}

.checkout-progress {
	background: repeat-x 0 43% url(../img/ie7-checkout-progress-bg.gif);
}

.checkout.payment .checkout-buttons {
	margin-top: 1.5em;
}

/* Comment by DS 17-Jan-14*/

.checkout .cards {
margin-left: 205px;
margin-top: -25px;
}

.checkout .cards li {
float: left;
margin-right: 3px;
}

/*	Search
-----------------------------------------------------------*/

/*  Comment by DS for Search box issue its was given by Mike 
.search {
	overflow: hidden;
	zoom: 1;
    height: 36px;
}

.search input {
	padding: 13px 1px 6px 5px;
	height: 21px !important;
}

.search button {
	width: 38px;
	right: 0px !important;
	top: 1px !important;
}

.search [data-icon] {
	font-size: 1.6em;
}

.sidebar .search input {
	width: 96%;
}
*/

/* Add by DS for search box issue on 12 -12 2013 new change */

.search {
    position: relative;
}

.search input {
	padding: 0px 0px 0px 0px!important; margin:-1px!important;
	 width: 96%; height:34px!important;
   text-indent:5px; line-height:34px!important;
}


.searchtxtbox .advancesearch
{
   width: 96%; height:35px!important;
    margin-top:0px!important; text-indent:5px; line-height:35px!important;
   
}

.search button {
	width: 38px;
	right: -6px !important;
	top:0px !important;
}

.search [data-icon] {
	font-size: 1.6em;
}

.sidebar .search input {
	
}

.search .searchFld
{
    height:34px!important;
    margin-top:-1px!important; text-indent:5px;
}
nav{margin-top:0px!important;}

input.navsearch{height:34px!important; margin-top:-1px!important;}
/* @end */


td.number {
  text-align:center;
}
td.price,
td.quantity,
td.discount,
td.total {
  text-align: center;
}
table select {
  float: right;
}

#tiptip_content {
background-color: #222;
} 

.basket-dropdown .items {
    position: relative;
}
